Error deploying Route with cTalendJob-Component

Five Stars aoh
Five Stars

Error deploying Route with cTalendJob-Component

Hello,

 

I'm about to upgrade from TOS for ESB 6.2.1 to 7.1.1. While testing some jobs I always get an error when I deploy a route in Runtime that contains a cTalendJob-Component. 

For testing I build the most easy Route possible, but I always get the error (in tesb.log):

....

Caused by: org.osgi.framework.BundleException: Unsupported 'Bundle-ManifestVersion' value: 1

 

The error was also reported in

https://community.talend.com/t5/Design-and-Development/Problem-with-builded-kar-file-for-routes/m-p/...

and in a jira-ticket:

https://jira.talendforge.org/browse/TESB-22594

 

It should be resolved in 7.1.1. But for my test-installation (TOS ESB 7.1.1.20181026_1147) it seems not.

When I look for updates (Help / Installation Details / Update) there is no update available.

 

Is there anything I have to update to avoid the error? Or is it back?

I've seen that I can log in to jira. Can I report it there (clone or create a new one)?

 

Thanks for helping,

Arne

 

Moderator

Re: Error deploying Route with cTalendJob-Component

Hello Arne,

Feel free to report your issue or add your comments directly in this jira issue.

https://jira.talendforge.org/browse/TESB-22594

Best regards

Sabrina

--
Don't forget to give kudos when a reply is helpful and click Accept the solution when you think you're good with it.

2019 GARTNER MAGIC QUADRANT FOR DATA INTEGRATION TOOL

Talend named a Leader.

Get your copy

OPEN STUDIO FOR DATA INTEGRATION

Kickstart your first data integration and ETL projects.

Download now

An API-First Approach to Modernizing Applications

Learn how to use an API-First Approach to Modernize your Applications

Watch Now

Talend API Designer – Technical Overview

Take a look at this technical overview video of Talend API Designer

Watch Now

Getting Started with APIs

Find out how to get started with APIs

Read